Bug 1325564 - perl-Git-Repository-Plugin-AUTOLOAD-1.003 is available
Summary: perl-Git-Repository-Plugin-AUTOLOAD-1.003 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Git-Repository-Plugin-AUTOLOAD
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-10 00:35 UTC by Upstream Release Monitoring
Modified: 2016-05-07 12:06 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-05-07 12:06:14 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.91 KB, patch)
2016-04-10 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-10 00:35:45 UTC
Latest upstream release: 1.003
Current version/release in rawhide: 1.002-1.fc24
URL: http://search.cpan.org/dist/Git-Repository-Plugin-AUTOLOAD/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7112/

Comment 1 Upstream Release Monitoring 2016-04-10 00:35:54 UTC
Patching or scratch build for perl-Git-Repository-Plugin-AUTOLOAD-1.002 failed.

Comment 2 Upstream Release Monitoring 2016-04-10 00:35:57 UTC
Created attachment 1145512 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-10 00:35:59 UTC
Patches were not touched. All were applied properly

Comment 4 Jan Pazdziora 2016-04-11 06:59:49 UTC
New version requires Test::Requires::Git. Package review request filed as bug 1325763.

Comment 5 Upstream Release Monitoring 2016-04-18 14:43:00 UTC
adelton's perl-Git-Repository-Plugin-AUTOLOAD-1.003-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=755546

Comment 6 Fedora Update System 2016-04-18 14:47:47 UTC
perl-Git-Repository-Plugin-AUTOLOAD-1.003-1.fc24 perl-Test-Requires-Git-1.005-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-71128b1ec2

Comment 7 Fedora Update System 2016-04-18 14:47:55 UTC
perl-Git-Repository-Plugin-AUTOLOAD-1.003-1.fc24 perl-Test-Requires-Git-1.005-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-71128b1ec2

Comment 8 Fedora Update System 2016-04-18 18:50:49 UTC
perl-Git-Repository-Plugin-AUTOLOAD-1.003-1.fc24, perl-Test-Requires-Git-1.005-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-71128b1ec2

Comment 9 Fedora Update System 2016-05-03 06:40:14 UTC
perl-Git-Version-Compare-1.003-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8db590d659

Comment 10 Jan Pazdziora 2016-05-03 06:44:16 UTC
Set wrong bugzilla number in https://bodhi.fedoraproject.org/updates/FEDORA-2016-8db590d659, should have been bug 1332333. Fixing.

Comment 11 Fedora Update System 2016-05-07 12:06:08 UTC
perl-Git-Repository-Plugin-AUTOLOAD-1.003-1.fc24, perl-Test-Requires-Git-1.005-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.